Subject: Re: [PATCH v2 0/4] PCI: Generic fixes and moving enumeration back to QEMU

From: Alexey Kardashevskiy <[email-masked]>
Date: Wed, 29 Apr 2015 13:12:22 +1000

On 04/27/2015 06:02 PM, Nikunj A Dadhania wrote:
> patch 1:   Fixes a bug in pci-to-pci bridge while programming the limit
>             registers during probe
> patch 2,3: Support 64-bit address translation and usb devices can have
>        	   64-bit pci memory BARs
> patch 4:   Use QEMU create device tree nodes and program the BARs

I taught my "git send-email" wrapper script to add "kernel/qemu/slof" in 
the subject, otherwise I believe it is hard for busy people to tell quickly 
what patchset is for what, I'd recommend you doing the same, especially 
when you mention "QEMU" in a subject  :)

 >
>
>
> Nikunj A Dadhania (4):
>    pci: program correct bridge limit registers during probe
>    pci: Support 64-bit address translation
>    usb: support 64-bit pci bars
>    pci: Use QEMU created PCI device nodes
>
>   board-qemu/slof/pci-phb.fs      | 44 ++++++++++++++++++++++++++++++++++++++++-
>   slof/fs/devices/pci-class_0c.fs | 10 ++++++++--
>   slof/fs/pci-properties.fs       |  6 +++++-
>   slof/fs/pci-scan.fs             |  6 +++---
>   slof/fs/translate.fs            |  6 ++----
>   5 files changed, 61 insertions(+), 11 deletions(-)
>

-- 
Alexey